uuid: f5da1744-78f0-4838-931d-3dcafed0b561
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.bp_column_wrapper.bp_background
    - field.field.paragraph.bp_column_wrapper.bp_column_content_w
    - field.field.paragraph.bp_column_wrapper.bp_title
    - field.field.paragraph.bp_column_wrapper.bp_title_status
    - field.field.paragraph.bp_column_wrapper.field_bp_classes
    - paragraphs.paragraphs_type.bp_column_wrapper
  module:
    - ds
third_party_settings:
  ds:
    layout:
      id: bs_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes:
            row: row
          add_layout_class: 1
          attributes: ''
        regions:
          main:
            wrapper: div
            classes:
              col-sm-12: col-sm-12
            add_region_classes: 1
            attributes: ''
    regions:
      main:
        - bp_title
_core:
  default_config_hash: uyBTi1QprMpRuYA8O4KQTqVE7i7p53i4UyxxSgJNIlI
id: paragraph.bp_column_wrapper.preview
targetEntityType: paragraph
bundle: bp_column_wrapper
mode: preview
content:
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: false
            ow-el: ''
            ow-cl: ''
            ow-at: ''
            ow-def-at: false
            ow-def-cl: false
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: true
            fi-el: h5
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 0
    region: main
hidden:
  bp_background: true
  bp_column_content_w: true
  bp_title_status: true
  field_bp_classes: true
